.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-44b408ac-1560-ca46-c798-385dea83cce1 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-4f81c27a-79a0-797e-dd8d-b9eb7c6e3583 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b1b733db-520a-4daa-a0e0-b3490bcb3e9c {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-b1b733db-520a-4daa-a0e0-b3490bcb3e9c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6419c992-de72-0fd6-98b3-4e2e9524fea1 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-05ee81ab-ff36-a01e-d499-914cbe571634 {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-05ee81ab-ff36-a01e-d499-914cbe571634 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-3000eefc-8c8e-b046-93f6-3a9da20775ce {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-c16a0fb6-14cd-4838-057b-9599337c4ff2 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-127799ee-8bc2-91a2-7ed7-7ee862bb56c6 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-127799ee-8bc2-91a2-7ed7-7ee862bb56c6 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-f6b24904-3817-42aa-1dd7-e08c5d833542 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-f6b24904-3817-42aa-1dd7-e08c5d833542 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-59c3d67c-e814-1f9e-3e50-5cbbc4e3872a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-45a61ef7-86a1-1fba-a727-085120f7f905 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-45a61ef7-86a1-1fba-a727-085120f7f905 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-009af43a-9d64-e70e-ccb9-4f26701cc784 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-fdec8bae-d3d4-c193-5d44-13ec1bb3b35b {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1edb60e3-2150-0bb9-892a-b7a72c6ccc82 {
font-size: 1.3125rem !important;
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3b9710e7-c841-0144-1262-d65b887bdd87 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-3b9710e7-c841-0144-1262-d65b887bdd87 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-7da0f394-f320-5c4c-5f6c-b39978d94ac9 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-79e72b88-2d08-b2d8-5f19-ea512994b810 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-79e72b88-2d08-b2d8-5f19-ea512994b810 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-a43ff538-362e-e476-d445-e11446d20a71 {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-4b6d0aab-39f6-5529-b654-ef394054d053 {
gap: 1.5rem;
}.lfr-layout-structure-item-a9132dff-2350-f393-694b-b3e762edfb9e {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-785ed664-da45-dd5a-1a19-ba575efab847 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e45655b0-c99f-026e-c1be-72408c3f7e84 {
background-color: var(--gray-100) !important;
display: none !important;
}
.lfr-layout-structure-item-0789b7b3-98f5-d86b-c071-ec48aeddc9e8 {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-abcfc788-8276-f600-78bb-04955ef3428d {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-abcfc788-8276-f600-78bb-04955ef3428d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-041e2b59-381e-a7b5-a7fa-0fa0a0cddb0e {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-f0362bdb-b843-edee-a1f9-a2efc5a57598 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-61cd814b-d0a0-a6f5-ba1a-e6577a74d3fe {
border-color: #161839 !important;
padding-bottom: 20px !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e21c1b57-7ce9-5fb0-64d8-758015d83b6c {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-49cd9255-80af-3ca9-9975-973b6a86377a {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-bbc6f3fc-2320-bd7d-ec80-7d76373e463f {
font-size: 1rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-afcd12f2-451c-ab91-d8c4-b942e151d48c {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4a898c1a-a336-efb9-d1e0-82748cfe72e3 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-37290a5b-2bde-0c6a-6175-799f377dfd14 {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-37290a5b-2bde-0c6a-6175-799f377dfd14 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-3fb89ee7-1ea1-9cf6-cdfc-c4007001c77b {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-3fb89ee7-1ea1-9cf6-cdfc-c4007001c77b {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-2bfc4e96-1d97-c64d-2a99-87f02f836a05 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2bfc4e96-1d97-c64d-2a99-87f02f836a05 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-60db6866-67b7-0bf0-1f4d-f9c2aba34f9c {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-60db6866-67b7-0bf0-1f4d-f9c2aba34f9c {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-d02c94f9-dfff-3132-8a93-9fb6318a0507 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-d02c94f9-dfff-3132-8a93-9fb6318a0507 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ed721c25-a00f-645a-4154-f4172ef8a726 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-4a12afba-20e8-b420-f72b-c4f7139cba35 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-9d8eb418-9895-5f87-db97-c0972589afda {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-9d8eb418-9895-5f87-db97-c0972589afda {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-28987a66-e74c-b59e-931f-2634a4f3e106 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-28987a66-e74c-b59e-931f-2634a4f3e106 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-7e351edf-7357-476e-4aa1-895b2d2d6c74 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fed4816d-3319-6aad-3157-e40e681ff28d {
display: none !important;
}
.lfr-layout-structure-item-6a2db705-bada-f15d-2435-b954c1ed7f52 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-1bb1fea3-50ed-7781-216e-82935e616e80 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-1bb1fea3-50ed-7781-216e-82935e616e80 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a3799d60-c68b-02d0-5519-a3773a57dffb {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-34657211-baa9-f7cd-8538-be1e448feb83 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a2433a09-f549-c5f8-9c0a-5b5228c4ae26 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-a2433a09-f549-c5f8-9c0a-5b5228c4ae26 {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-be161912-7a31-d090-7281-48596d88fa4b {
margin-bottom: 2.5rem !important;
}
.lfr-layout-structure-item-350d4aa4-d17c-cfe8-bf1f-291d69d79a00 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-6f288274-f18f-095b-e4a2-6a63fea9d77c {
font-size: 1.3125rem !important;
color: var(--secondary-l0) !important;
}
.lfr-layout-structure-item-ab3dd50f-c757-ec8f-f821-66297bb765db {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ecd84dbe-f330-2a04-2ea8-d1ec64094689 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-ecd84dbe-f330-2a04-2ea8-d1ec64094689 {
line-height: 2rem;
}.lfr-layout-structure-item-e8ad1d92-5f91-2739-9477-672bd223f94f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1bded681-9bfe-c169-e925-4cb2b2032bee {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6ced9a9d-a980-7104-2391-9fe4c17a621e {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4f81c27a-79a0-797e-dd8d-b9eb7c6e3583 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b1b733db-520a-4daa-a0e0-b3490bcb3e9c {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6419c992-de72-0fd6-98b3-4e2e9524fea1 {
height: auto !important;
}
.lfr-layout-structure-item-05ee81ab-ff36-a01e-d499-914cbe571634 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05ee81ab-ff36-a01e-d499-914cbe571634 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-3000eefc-8c8e-b046-93f6-3a9da20775ce {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c16a0fb6-14cd-4838-057b-9599337c4ff2 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-127799ee-8bc2-91a2-7ed7-7ee862bb56c6 {
height: 100% !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-127799ee-8bc2-91a2-7ed7-7ee862bb56c6 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-ab289a26-bf3f-e381-d4ab-addb8497c20d {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6b24904-3817-42aa-1dd7-e08c5d833542 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-f6b24904-3817-42aa-1dd7-e08c5d833542 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-009af43a-9d64-e70e-ccb9-4f26701cc784 {
width: 100% !important;
}
.lfr-layout-structure-item-4b5dfea0-dd02-7c35-0868-e0deb420cbcf {
height: 2rem !important;
}
.lfr-layout-structure-item-1edb60e3-2150-0bb9-892a-b7a72c6ccc82 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b9710e7-c841-0144-1262-d65b887bdd87 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-3b9710e7-c841-0144-1262-d65b887bdd87 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-7da0f394-f320-5c4c-5f6c-b39978d94ac9 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d0247e2e-fb18-9eff-b93c-630ef0b0957b {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-79e72b88-2d08-b2d8-5f19-ea512994b810 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-79e72b88-2d08-b2d8-5f19-ea512994b810 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-a43ff538-362e-e476-d445-e11446d20a71 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a9132dff-2350-f393-694b-b3e762edfb9e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c9577ec-e112-768f-0ba0-7518e8905bbd {
height: 2rem !important;
}
.lfr-layout-structure-item-0789b7b3-98f5-d86b-c071-ec48aeddc9e8 {
margin-bottom: 3rem !important;
}
.lfr-layout-structure-item-abcfc788-8276-f600-78bb-04955ef3428d {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-041e2b59-381e-a7b5-a7fa-0fa0a0cddb0e {
height: auto !important;
}
.lfr-layout-structure-item-afcd12f2-451c-ab91-d8c4-b942e151d48c {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-4a898c1a-a336-efb9-d1e0-82748cfe72e3 {
font-size: 1.875rem !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-37290a5b-2bde-0c6a-6175-799f377dfd14 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37290a5b-2bde-0c6a-6175-799f377dfd14 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-3fb89ee7-1ea1-9cf6-cdfc-c4007001c77b {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-2bfc4e96-1d97-c64d-2a99-87f02f836a05 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-2bfc4e96-1d97-c64d-2a99-87f02f836a05 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-60db6866-67b7-0bf0-1f4d-f9c2aba34f9c {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-d02c94f9-dfff-3132-8a93-9fb6318a0507 {
margin-left: 2rem !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4a12afba-20e8-b420-f72b-c4f7139cba35 {
height: auto !important;
}
.lfr-layout-structure-item-9d8eb418-9895-5f87-db97-c0972589afda {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-9d8eb418-9895-5f87-db97-c0972589afda {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-28987a66-e74c-b59e-931f-2634a4f3e106 {

border-radius: 0.75rem;




}.lfr-layout-structure-item-fed4816d-3319-6aad-3157-e40e681ff28d {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6a2db705-bada-f15d-2435-b954c1ed7f52 {
height: auto !important;
}
.lfr-layout-structure-item-a2433a09-f549-c5f8-9c0a-5b5228c4ae26 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-350d4aa4-d17c-cfe8-bf1f-291d69d79a00 {
height: auto !important;
}
.lfr-layout-structure-item-6f288274-f18f-095b-e4a2-6a63fea9d77c {
font-size: 1rem !important;
}
.lfr-layout-structure-item-5a50a73c-fcac-e5a8-a90b-5919deb9e3eb {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-ecd84dbe-f330-2a04-2ea8-d1ec64094689 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-ecd84dbe-f330-2a04-2ea8-d1ec64094689 {
line-height: 1.5rem;
}.lfr-layout-structure-item-1bded681-9bfe-c169-e925-4cb2b2032bee {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ced9a9d-a980-7104-2391-9fe4c17a621e {
font-size: 1.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4f81c27a-79a0-797e-dd8d-b9eb7c6e3583 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b1b733db-520a-4daa-a0e0-b3490bcb3e9c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-05ee81ab-ff36-a01e-d499-914cbe571634 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-05ee81ab-ff36-a01e-d499-914cbe571634 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-127799ee-8bc2-91a2-7ed7-7ee862bb56c6 {
display: none !important;
}
.lfr-layout-structure-item-ab289a26-bf3f-e381-d4ab-addb8497c20d {
margin-left: var(--spacer-0,0rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-ab289a26-bf3f-e381-d4ab-addb8497c20d {
.btn
{
width: 100%;

display: flex;
padding: 0.75rem 1rem;
justify-content: center;
align-items: center;
gap: 0.25rem;
align-self: stretch;

}

}.lfr-layout-structure-item-f6b24904-3817-42aa-1dd7-e08c5d833542 {
display: none !important;
}
.lfr-layout-structure-item-45a61ef7-86a1-1fba-a727-085120f7f905 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1edb60e3-2150-0bb9-892a-b7a72c6ccc82 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b9710e7-c841-0144-1262-d65b887bdd87 {
display: none !important;
}
.lfr-layout-structure-item-d0247e2e-fb18-9eff-b93c-630ef0b0957b {
display: block !important;
}
.lfr-layout-structure-item-79e72b88-2d08-b2d8-5f19-ea512994b810 {
display: none !important;
}
.lfr-layout-structure-item-abcfc788-8276-f600-78bb-04955ef3428d {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-37290a5b-2bde-0c6a-6175-799f377dfd14 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-37290a5b-2bde-0c6a-6175-799f377dfd14 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-3fb89ee7-1ea1-9cf6-cdfc-c4007001c77b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bfc4e96-1d97-c64d-2a99-87f02f836a05 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60db6866-67b7-0bf0-1f4d-f9c2aba34f9c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d02c94f9-dfff-3132-8a93-9fb6318a0507 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9d8eb418-9895-5f87-db97-c0972589afda {
display: none !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28987a66-e74c-b59e-931f-2634a4f3e106 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fed4816d-3319-6aad-3157-e40e681ff28d {
margin-top: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-fed4816d-3319-6aad-3157-e40e681ff28d {
.btn
{
display: flex;
padding: 0.75rem 1rem;
justify-content: center;
align-items: center;
gap: 0.25rem;
align-self: stretch;
}

}.lfr-layout-structure-item-1bb1fea3-50ed-7781-216e-82935e616e80 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a2433a09-f549-c5f8-9c0a-5b5228c4ae26 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a50a73c-fcac-e5a8-a90b-5919deb9e3eb {
display: block !important;
}
.lfr-layout-structure-item-ecd84dbe-f330-2a04-2ea8-d1ec64094689 {
line-height: 1.5rem;
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b1b733db-520a-4daa-a0e0-b3490bcb3e9c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-05ee81ab-ff36-a01e-d499-914cbe571634 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-05ee81ab-ff36-a01e-d499-914cbe571634 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-59c3d67c-e814-1f9e-3e50-5cbbc4e3872a {
width: 100% !important;
}
.lfr-layout-structure-item-45a61ef7-86a1-1fba-a727-085120f7f905 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7da0f394-f320-5c4c-5f6c-b39978d94ac9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0247e2e-fb18-9eff-b93c-630ef0b0957b {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-abcfc788-8276-f600-78bb-04955ef3428d {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a898c1a-a336-efb9-d1e0-82748cfe72e3 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-37290a5b-2bde-0c6a-6175-799f377dfd14 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-37290a5b-2bde-0c6a-6175-799f377dfd14 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-3fb89ee7-1ea1-9cf6-cdfc-c4007001c77b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bfc4e96-1d97-c64d-2a99-87f02f836a05 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60db6866-67b7-0bf0-1f4d-f9c2aba34f9c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d02c94f9-dfff-3132-8a93-9fb6318a0507 {
margin-left: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28987a66-e74c-b59e-931f-2634a4f3e106 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fed4816d-3319-6aad-3157-e40e681ff28d {
width: 100%;


.btn {
width:100%;
}


}.lfr-layout-structure-item-1bb1fea3-50ed-7781-216e-82935e616e80 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a3799d60-c68b-02d0-5519-a3773a57dffb {
width: 100% !important;
}
.lfr-layout-structure-item-a2433a09-f549-c5f8-9c0a-5b5228c4ae26 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be161912-7a31-d090-7281-48596d88fa4b {
margin-bottom: 2rem !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-be161912-7a31-d090-7281-48596d88fa4b {

.flex-row
{

flex-direction: column !important;
}

.align-items-end
{
align-items: unset;
}

}.lfr-layout-structure-item-5a50a73c-fcac-e5a8-a90b-5919deb9e3eb {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1bded681-9bfe-c169-e925-4cb2b2032bee {
padding-right: var(--spacer-0,0rem) !important;
}
}